a:link,a:visited { color: #3366FF; text-decoration: none }
a:hover { color: #FF9900; text-decoration: underline; }
*{
	list-style:none;
	margin:0px;
	padding:0px;
}
.normal_text {
	font-family: Tahoma;
	font-size: 14px;
	font-style:  normal;
	color:#000000;
	padding: 5px 5px 5px 5px;
	line-height :22px;
}
.bold_text{
	font-family: Tahoma;
	font-size: 14px;
	font-weight:bold;
	color:#000000;
	padding: 5px 5px 5px 5px;
	line-height :22px;
}
.normal_text_white{
	font-family: Tahoma;
	font-size: 14px;
	font-style: normal;
	color:#FFFFFF;
	padding: 5px 5px 5px 5px;
	line-height :22px;
}
.bold_text_white{
	font-family: Tahoma;
	font-size: 14px;
	font-weight:bold;
	color:#FFFFFF;
	padding: 5px 5px 5px 5px;
	line-height :22px;
}
.small_normal_text {
	font-family: Tahoma;
	font-size: 12px;
	font-style:  normal;
	color:#000000;
	padding: 5px 5px 5px 5px;
	line-height :16px;
}
.small_bold_text{
	font-family: Tahoma;
	font-size: 12px;
	font-weight:bold;
	color:#000000;
	padding: 5px 5px 5px 5px;
	line-height :16px;
}
.small_normal_text_white{
	font-family: Tahoma;
	font-size: 12px;
	font-style: normal;
	color:#FFFFFF;
	padding: 5px 5px 5px 5px;
	line-height :16px;
}
.small_bold_text_white{
	font-family: Tahoma;
	font-size: 12px;
	font-weight:bold;
	color:#FFFFFF;
	padding: 5px 5px 5px 5px;
	line-height :16px;

}
.small_bold_text_red{
	font-family: Tahoma;
	font-size: 12px;
	font-weight:bold;
	color: #FF0000;
	padding: 5px 5px 5px 5px;
	line-height :16px;
}
#menu4 {
	width: 250px;
	border-style: solid solid none solid;
	border-color: #D76100;
	border-size: 0px;
	border-width: 0px;
	}
	
#menu4 li a {
  	height: 32px;
  	voice-family: "\"}\""; 
  	voice-family: inherit;
  	height: 24px;
	text-decoration: none;
	}
	
#menu4 li a:link, #menu4 li a:visited {
	color: #000000;
	display: block;
	background: url(../pic/menu1.gif);
	padding: 8px 0 0 15px;
	}
	
#menu4 li a:hover {
	color: #ff0000;
	background: url(../pic/menu2.gif) ;
	padding: 8px 0 0 15px;
	}
	
#menu4 li a:active {
	color: #ff0000;
	background: url(../pic/menu1.gif) ;
	padding: 8px 0 0 15px;
	}

